GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_subchannel_factory Struct Reference

Constructor for new configured channels. More...

`#include <subchannel_factory.h>`

## Data Fields
const grpc_subchannel_factory_vtable * | vtable

## Detailed Description

Constructor for new configured channels.

Creating decorators around this type is encouraged to adapt behavior.

## Field Documentation

const grpc_subchannel_factory_vtable* grpc_subchannel_factory::vtable

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel_factory.h